Package net.snowflake.client.core.json

## Class BooleanConverter

- java.lang.Object
- - net.snowflake.client.core.json.BooleanConverter

    public class BooleanConverter
    extends Object

### Constructor Summary

Constructors
`BooleanConverter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Boolean` `getBoolean​(Object obj, int columnType)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BooleanConverter

    public BooleanConverter()

### Method Detail

#### getBoolean

    public Boolean getBoolean​(Object obj,
                              int columnType)
                       throws SFException

Throws:
  `SFException`